[RESOLU] Erreur mise a jour

Assistance concernant Linux Mint
Avatar du membre
ludo9474
Messages : 221
Enregistré le : mer. 17 août 2016 13:08

[RESOLU] Erreur mise a jour

Messagepar ludo9474 » mer. 6 déc. 2017 11:14

Bonjour,
Depuis les dernières mises à jour, voici la fenêtre qui s'affiche quand j'utilise le gestionnaire de mises à jour
Ou est le problème ?
Merci

Image
Modifié en dernier par ludo9474 le mer. 6 déc. 2017 17:23, modifié 2 fois.
PC de Bureau / Triple boot - KDE 64 bit Xubuntu 17.04 - KDE 64 bit LM 18.2 Sonya - Noyau 4.4.0-96 / Windows 10 / CPU: Intel Core i7-4770 / Ram: 16GO / Carte Graphique: NVIDIA GeForce 9500 GT - 1 écran 22" + 1 écran TV / Disques durs: 1 SSD 220Go pour Windows / 1 SSD 220Go pour Linux Mint / 1 HDD 1To pour Données

Avatar du membre
débitant
Messages : 6180
Enregistré le : mar. 14 juil. 2015 18:22
Localisation : Lorraine France

Re: erreur mise a jour

Messagepar débitant » mer. 6 déc. 2017 11:38

Bonjour, essaies ceci
clic sur l'écusson des MàJ, puis
Image
Image

Avatar du membre
ludo9474
Messages : 221
Enregistré le : mer. 17 août 2016 13:08

Re: erreur mise a jour

Messagepar ludo9474 » mer. 6 déc. 2017 11:54

Toujours le même problème
PC de Bureau / Triple boot - KDE 64 bit Xubuntu 17.04 - KDE 64 bit LM 18.2 Sonya - Noyau 4.4.0-96 / Windows 10 / CPU: Intel Core i7-4770 / Ram: 16GO / Carte Graphique: NVIDIA GeForce 9500 GT - 1 écran 22" + 1 écran TV / Disques durs: 1 SSD 220Go pour Windows / 1 SSD 220Go pour Linux Mint / 1 HDD 1To pour Données

Avatar du membre
tyrry
Messages : 2875
Enregistré le : mar. 21 juil. 2015 07:42
Localisation : à l'ouest

Re: erreur mise a jour

Messagepar tyrry » mer. 6 déc. 2017 17:07

Slt ,
normale que tu ais ce soucis , tu utilises un dépôt "vivid" qui est un dépôt pour ubuntu 15.04
pour info , tu es sous mint 18.x donc sous ubuntu 16.04 xenial ;)

entre ça dans un terminal :

Code : Tout sélectionner

software-sources

renseigne ton mot de passe et vas sur le bouton : Dépôts supplémentaires et décoche même supprime le dépôt contenant le mot : ..... vivid .......
s'il ne se trouve pas dans ; dépôts supplémentaire , regarde dans le bouton : PPA , et fait la même opération ;)
ensuite clique sur le bouton en haut à droite : recharger le cache ;)
Cela devrait "rentré" dans l'ordre ;)
@+

Ps modo/admin : ceci n'est pas un soucis spécifique à kde ;)
Desktop: Xfce 4.12.3 Distro: Linux Mint 18.2 Sonya Kernel: 4.13.0-16-generic x86_64
CPU: Dual core Pentium E5400 RAM: -8 go Graphics Card: Intel 4 Series

Avatar du membre
ludo9474
Messages : 221
Enregistré le : mer. 17 août 2016 13:08

Re: erreur mise a jour

Messagepar ludo9474 » mer. 6 déc. 2017 17:13

Ça fonctionne
Merci
Mais pourquoi avais-je ce PPA ?
PC de Bureau / Triple boot - KDE 64 bit Xubuntu 17.04 - KDE 64 bit LM 18.2 Sonya - Noyau 4.4.0-96 / Windows 10 / CPU: Intel Core i7-4770 / Ram: 16GO / Carte Graphique: NVIDIA GeForce 9500 GT - 1 écran 22" + 1 écran TV / Disques durs: 1 SSD 220Go pour Windows / 1 SSD 220Go pour Linux Mint / 1 HDD 1To pour Données

Avatar du membre
débitant
Messages : 6180
Enregistré le : mar. 14 juil. 2015 18:22
Localisation : Lorraine France

Re: erreur mise a jour

Messagepar débitant » mer. 6 déc. 2017 17:14

+1 tyrry
déplacé dans "générale" ;)

Avatar du membre
tyrry
Messages : 2875
Enregistré le : mar. 21 juil. 2015 07:42
Localisation : à l'ouest

Re: erreur mise a jour

Messagepar tyrry » mer. 6 déc. 2017 17:16

Slt ,
ludo9474 a écrit :Mais pourquoi avais-je ce PPA ?

ben il est pas arriver par hasard , c'est forcément une action de ta part ;)
tu as donc voulut ajouter un dépôt pour installer une application "quelconque" mais celui ci ne correspond pas à ta version et de plus , ce dépôt n'est plus actif ;)
@+
Desktop: Xfce 4.12.3 Distro: Linux Mint 18.2 Sonya Kernel: 4.13.0-16-generic x86_64
CPU: Dual core Pentium E5400 RAM: -8 go Graphics Card: Intel 4 Series

Avatar du membre
ludo9474
Messages : 221
Enregistré le : mer. 17 août 2016 13:08

Re: erreur mise a jour

Messagepar ludo9474 » mer. 6 déc. 2017 17:20

OK merci
Donc je peux le supprimer
PC de Bureau / Triple boot - KDE 64 bit Xubuntu 17.04 - KDE 64 bit LM 18.2 Sonya - Noyau 4.4.0-96 / Windows 10 / CPU: Intel Core i7-4770 / Ram: 16GO / Carte Graphique: NVIDIA GeForce 9500 GT - 1 écran 22" + 1 écran TV / Disques durs: 1 SSD 220Go pour Windows / 1 SSD 220Go pour Linux Mint / 1 HDD 1To pour Données

Avatar du membre
tyrry
Messages : 2875
Enregistré le : mar. 21 juil. 2015 07:42
Localisation : à l'ouest

Re: erreur mise a jour

Messagepar tyrry » mer. 6 déc. 2017 17:22

Oui tu peux supprimer ,et ensuite un "tit résolut" pour ce fil ;)
@+
Desktop: Xfce 4.12.3 Distro: Linux Mint 18.2 Sonya Kernel: 4.13.0-16-generic x86_64
CPU: Dual core Pentium E5400 RAM: -8 go Graphics Card: Intel 4 Series


Retourner vers « Générale »

Qui est en ligne

Utilisateurs parcourant ce forum : Aucun utilisateur enregistré et 2 invités